Subject: bug#79316: End-of-line problems with text files inside zip files

From: "R. Diez" <[email-masked]>
Date: Sat, 30 Aug 2025 18:30:48 +0200

> [...]
> Long story short, please try the patch below, and see if it gives good
> results without introducing any new problems.

I had some difficulty with the patch. It seems to be for Git, but I haven't built Emacs from Git, and tool 'patch' could not find the file.

But after some manual twiddling, it applied fine on my Emacs 29. I then opened the usual .zip with .xml files inside that always gave me trouble, and this time it worked fine.

Thanks,
   rdiez